import { Sequelize } from 'sequelize';

const characteristics = {
    vbnCode: {
        type: Sequelize.STRING,
    },
    vbnValueCode: {
        type: Sequelize.STRING,
    },
};

export default (sequelize) => {
    const Characteristics = sequelize.define(
        'FDcharacteristics',
        characteristics,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return Characteristics;
};
