import { Sequelize } from 'sequelize';

const connections = {
    organizationId: {
        type: Sequelize.STRING,
        primaryKey: true,
        allowNull: false,
    },
    connect: {
        type: Sequelize.BOOLEAN,
        defaultValue: false,
    },
};

export default (sequelize) => {
    const connection = sequelize.define(
        'FDconnections',
        connections,
        {
            timestamps: false,
            freezeTableName: true,
        }
    );
    return connection;
};
