import { Sequelize } from 'sequelize';

const PackageModel = {
    vbnPackageCode: {
        type: Sequelize.INTEGER,
    },
    customPackageId: {
        type: Sequelize.STRING,
    },
};

export default (sequelize) => {
    const Package = sequelize.define('FDpackage', PackageModel, {
        timestamps: false,
        freezeTableName: true,
    });
    return Package;
};
